/*
	media settings
**************************************************/
.contents {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.contents::after {
  content: "";
  background: url(../images/common/green-cir01.webp) no-repeat center center/cover;
  width: 15.1rem;
  height: 30.2rem;
  position: absolute;
  right: 0;
  top: 1rem;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .contents::after {
    width: 7.4rem;
    height: 15rem;
    top: 2rem;
  }
}

.more-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5rem auto 0;
  width: 42rem;
  height: 5.4rem;
  background: #B9D437;
  font-weight: 700;
  font-size: 1.6rem;
  border-radius: 5rem;
}
@media screen and (max-width: 768px) {
  .more-btn {
    margin: 4rem auto 0;
    width: 100%;
  }
}
.more-btn .arrow-icon {
  width: 0.7rem;
  height: auto;
  margin-left: 1rem;
}

.heading-area {
  width: fit-content;
  margin: 0 auto 4rem;
}
@media screen and (max-width: 768px) {
  .heading-area {
    margin: 0 auto 3rem;
  }
}
.heading-area.--wide {
  width: 100%;
}
.heading-fig {
  margin-bottom: 1.5rem;
  text-align: center;
}
.heading-fig img {
  width: 2.53rem;
  height: auto;
}
.heading-title {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 1rem;
}
.heading-title.--title404 {
  font-size: 5rem;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 768px) {
  .heading-title.--title404 {
    font-size: 3rem;
  }
}
.heading-entitle {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1;
}

.news-archive-wrap {
  margin-bottom: 4rem;
}
.news-item {
  padding: 2rem 0;
  border-bottom: 0.1rem solid #B4A88F;
}
.news-item a {
  display: flex;
  gap: 2.5rem;
}
@media screen and (max-width: 768px) {
  .news-item a {
    gap: 2rem;
  }
}
.news-thumb {
  width: 28rem;
  height: 15.7rem;
}
@media screen and (max-width: 768px) {
  .news-thumb {
    width: 18rem;
    height: 10.2rem;
  }
}
.news-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .news-desc {
    width: calc(100% - 20rem);
  }
}
.news-date {
  font-size: 1.6rem;
}
.news-title {
  font-size: 1.6rem;
}

.pagination .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.2rem;
}
.pagination .page-numbers li .page-numbers {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3.6rem;
  height: 3.6rem;
  border: 0.1rem solid #B4A88F;
  border-radius: 50%;
  font-family: "Inter", sans-serif;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 500;
  color: #B4A88F;
}
.pagination .page-numbers li .page-numbers.current {
  background: #B9D437;
  color: #fff;
  border: 0.1rem solid #B9D437;
}
.pagination .page-numbers li .page-numbers.next {
  background: #B4A88F;
}
.pagination .page-numbers li .page-numbers.prev {
  background: #B4A88F;
}
.pagination .page-numbers li .page-numbers .pagination-arrow-next {
  width: 100%;
  height: 100%;
  position: relative;
}
.pagination .page-numbers li .page-numbers .pagination-arrow-next::before {
  content: "";
  background: #fff;
  width: 0.3rem;
  height: 1.1rem;
  transform: rotate(-40deg);
  position: absolute;
  top: 0.8rem;
  left: 1.6rem;
  z-index: 1;
}
.pagination .page-numbers li .page-numbers .pagination-arrow-next::after {
  content: "";
  background: #fff;
  width: 0.3rem;
  height: 1.1rem;
  transform: rotate(40deg);
  position: absolute;
  bottom: 0.8rem;
  left: 1.6rem;
  z-index: 1;
}
.pagination .page-numbers li .page-numbers .pagination-arrow-prev {
  width: 100%;
  height: 100%;
  position: relative;
}
.pagination .page-numbers li .page-numbers .pagination-arrow-prev::before {
  content: "";
  background: #fff;
  width: 0.3rem;
  height: 1.1rem;
  transform: rotate(40deg);
  position: absolute;
  top: 0.8rem;
  left: 1.4rem;
  z-index: 1;
}
.pagination .page-numbers li .page-numbers .pagination-arrow-prev::after {
  content: "";
  background: #fff;
  width: 0.3rem;
  height: 1.1rem;
  transform: rotate(-40deg);
  position: absolute;
  bottom: 0.8rem;
  left: 1.4rem;
  z-index: 1;
}

.news-single-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
}
.news-single-navlink {
  font-size: 1.8rem;
  color: #222;
}

.single .article .single-content a {
  color: #0000ee;
}

.news-single-date {
  font-size: 1.6rem;
}
.news-single-title {
  font-size: 2rem;
  margin-bottom: 2.5rem;
}
.news-single-thumb {
  width: 100%;
  margin-bottom: 2.5rem;
}
.news-single-thumb img {
  width: 100%;
  height: auto;
}

.prev-sankaku,
.next-sankaku {
  display: inline-block;
  width: 1.6rem;
  height: 1.6rem;
  background-color: #B9D437;
  margin-top: 0.2rem;
  transform: translateY(0.1rem);
}

.prev-sankaku {
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  margin-right: 0.4rem;
}

.next-sankaku {
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  margin-left: 0.4rem;
}